ncurses updated to 5.6-20071222

Few days ago, I updated ncurses in HEAD from 5.6 to 5.6 snapshot 20071222. Originally, I plan to directly import 5.7 which was planned to release this year end. As it is one year after 5.6, I want to import a new ncurses and see if it breaks things. Among other things, this version should fix gnu/98975. Once 5.7 is out, I will import to HEAD and then bring it to both 7-STABLE and 6-STABLE. So, it should be available in next release.

Leave a Reply